
html, body, div {
    margin: 0;
    padding: 0;
    /*font-family: MicrosoftYaHei, serif;*/
}

body {
    width: 100%;
    height: 100vh;
    background: url(/assets/img/background_zhst.jpg) no-repeat;
    background-size: cover;
    position: relative;
}

#content_img {
    position: absolute;
    left: 50%;
    top: calc(50% - 80px);
    transform: translate(-50%, -50%);
}

.center {
    text-align: center;
}

.content {
    margin-top: 20px;
    width: 440px;
    background: #FFFFFF;
    border-radius: 8px;
    padding: 20px 30px;
    box-sizing: border-box;
}

.c-title {
    font-size: 28px;
    /*font-family: PingFangSC-Semibold, PingFang SC, serif;*/
    font-weight: 600;
    color: #FA611A;
}

.login_or_register {
    display: flex;
    margin-top: 25px;
}

.login_or_register > div,.login_or_register > a {
    width: 50%;
    text-align: center;
    font-size: 16px;
    color: #666666;
    padding-bottom: 16px;
    border-bottom: 1px solid #D8D8D8;
}

.login_or_register .active {
    font-weight: bold;
    color: #FA611A;
    border-bottom: 1px solid #F25C19;
}

input[placeholder] {
    color: #999999;
}

.code {
    margin-top: 25px;
}

.code::after {
    clear: both;
    content: '';
    display: block;
}

.code > input {
    margin-top: 0 !important;
    float: left;
}

.content_form input:not([type=checkbox]) {
    width: 100%;
    height: 40px;
    margin-top: 25px;
    display: block;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #999999;
    font-size: 16px;
    padding-left: 36px;
    box-sizing: border-box;
    background-position: 10px center;
    background-repeat: no-repeat;
}

input:focus {
    outline: none;
    border: 1px solid #FA611A;
    color: #FA611A;
}

input[type=checkbox] {
    cursor: pointer;
    position: relative;
    width: 16px;
    height: 16px;
    border-radius: 2px;
}

input[type=checkbox]::after {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    content: '';
}

input[type=checkbox]:checked::after {
    background-color: #F25C19;
    color: #fff;
    content: "✓";
    width: 16px;
    height: 16px;
    font-size: 12px;
}

.btn {
    color: #fff !important;
    background-color: #FA611A;
    border: 1px solid #FA611A !important;
    padding-left: 0 !important;
    border-radius: 4px !important;
}
.content_form div > span {
    position: absolute;
    /*top: 6px;*/
    /*right: 20px;*/
    display: block;
    /*padding-left: 22px;*/
    width: 100px;
    height: 30px;
    /*border-left: 1px solid #ccc;*/
    box-sizing: border-box;
}

.content_form form > span {
    display: block;
    margin-top: 28px;
    font-size: 14px;
}

.content_form form > span > a {
    float: right;
    color: #F25C19;
}

.content_form form > span > span {
    float: left;
    margin-top: 4px;
}

a {
    text-decoration: none;
}


.footer {
    width: 100%;
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    color: #FFFFFF;
    font-size: 14px;
}

.footer span:not(:last-child)::after {
    content: '|';
    margin: 0 5px;
}
.form-group {
    position: relative;
}
.form-group.username::before,
.form-group.password::before,
.input-group.captcha::before{
    content: " ";
    background: url("/assets/icon/icon_zh.png") no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 11px;
    left: 10px;
    z-index:1;
}
.form-group.password::before{
    background: url("/assets/icon/icon_mm.png")  no-repeat;
}
.input-group.captcha::before{
    background: url("/assets/icon/icon_yzm.png")  no-repeat;
    z-index: 10;
}

.btn-sms{
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    text-align: center;
    height: 40px;
    cursor: pointer;
    line-height: 40px;
    background: unset;
    user-select: none;
}